@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,800;1,900&amp;display=swap");

/* font-family: 'Rubik', sans-serif; */

body {
  margin: 0px;
  padding: 0px;
  font-family: "Rubik", sans-serif;
}
.top-bar {
  background-color: #ffc815;
}
/* Nav Area Start */
.sep-line-top {
  height: 5px;
  background-color: #fccf02;
}
nav {
  background-color: #fff;
}
nav .navbar-brand img {
  height: 50px;
}
.navbar-nav a {
  color: #000;
  font-size: 18px;
  font-weight: 500;
  padding-right: 25px;
  text-decoration: none;
  display: block;
  position: relative;
  transition: all 0.3s ease;
}
.navbar-nav .nav-link {
  padding-right: 25px;
}
.navbar-nav a:hover {
  color: #ffc815;
}
.navbar-nav a.active {
  border-bottom: solid 3.3px #ffc815;
  color: #ffc815;
}
.navbar-nav a::before {
  content: "";
  transition: all 0.4s ease-in-out;
  position: absolute;
  right: 50%;
  left: 50%;
  bottom: 0;
  height: 3px;
  background-color: #ffc815;
}

.navbar-nav a:hover::before {
  right: 0;
  left: 0;
}

/* Nav Area End */
.fron-hed {
  background-image: url(images/front-bg.html);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
  margin-top: -10px;
  background-attachment: fixed;
}
.fron-hed h3 {
  color: #fff;
  font-weight: bold;
  font-size: 32px;
  letter-spacing: 1px;
}
.fron-hed p {
  color: #ffc815;
  font-size: 22px;
}

.button-8 {
  width: 140px;
  height: 50px;
  border: 2px solid #ffc815;
  float: left;
  text-align: center;
  cursor: pointer;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  left: 43.5%;
}
@media (max-width: 998px) {
  .button-8 {
    width: 140px;
    height: 50px;
    border: 2px solid #ffc815;
    float: left;
    text-align: center;
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    left: 41%;
  }
}
@media (max-width: 768px) {
  .button-8 {
    width: 140px;
    height: 50px;
    border: 2px solid #ffc815;
    float: left;
    text-align: center;
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    left: 36%;
  }
}
@media (max-width: 459px) {
  .button-8 {
    width: 140px;
    height: 50px;
    border: 2px solid #ffc815;
    float: left;
    text-align: center;
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    left: 30%;
  }
}
.button-8 a {
  font-family: arial;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  line-height: 50px;
  transition: all 0.5s ease;
  z-index: 2;
  position: relative;
}
.eff-8 {
  width: 140px;
  height: 50px;
  border: 70px solid #ffc815;
  position: absolute;
  transition: all 0.5s ease;
  z-index: 1;
  box-sizing: border-box;
}
.button-8:hover .eff-8 {
  border: 0px solid #ffc815;
}
.button-8:hover a {
  color: #fff;
}

.button-9 {
  width: 140px;
  height: 50px;
  border: 2px solid #ffc815;
  float: left;
  text-align: center;
  cursor: pointer;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  left: 0;
}
@media (max-width: 998px) {
  .button-9 {
    width: 140px;
    height: 50px;
    border: 2px solid #ffc815;
    float: left;
    text-align: center;
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    left: 0;
  }
}
@media (max-width: 768px) {
  .button-9 {
    width: 140px;
    height: 50px;
    border: 2px solid #ffc815;
    float: left;
    text-align: center;
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    left: 0;
  }
}
@media (max-width: 459px) {
  .button-9 {
    width: 140px;
    height: 50px;
    border: 2px solid #ffc815;
    float: left;
    text-align: center;
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    left: 0;
  }
}
.button-9 a {
  font-family: arial;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  line-height: 50px;
  transition: all 0.5s ease;
  z-index: 2;
  position: relative;
}
.eff-9 {
  width: 140px;
  height: 50px;
  border: 70px solid #ffc815;
  position: absolute;
  transition: all 0.5s ease;
  z-index: 1;
  box-sizing: border-box;
}
.button-9:hover .eff-9 {
  border: 0px solid #ffc815;
}
.button-9:hover a {
  color: #ffc815;
}

.why-mi {
  padding-top: 60px;
  padding-bottom: 50px;
}

.why-mi h2 {
  color: #ffc815;
  font-weight: bold;
  padding-bottom: 40px;
}
.why-mi h4 {
  color: #ffc815;
  font-weight: bold;
  font-size: 20px;
}
.why-mi .col-lg-4 {
  margin-top: 30px;
}

.why-mi .col-lg-4 .inner-cont {
  padding: 15px;
  border: solid 1px #c2c2c2;
}
.why-mi .col-lg-4 .inner-cont h4 {
  font-size: 20px;
  font-weight: bold;
  position: relative;
  color: #6c6c6c;
}
.why-mi .col-lg-4 .inner-cont h4:before {
  content: "";
  width: 150px;
  height: 1px;
  background-color: #ffc815;
  position: absolute;
  bottom: -10px;
}
.why-mi .col-lg-4 .inner-cont p {
  font-size: 15px;
  margin-top: 15px;
}
.philo h2 {
  color: #ffc815;
  font-weight: bold;
  letter-spacing: 1px;
}
.app_pro {
  padding-top: 50px;
  padding-bottom: 50px;
}
.app_pro h2 {
  color: #ffc815;
  font-weight: bold;
  letter-spacing: 1px;
}
.app_pro .head-num h2 {
  color: #ffc815;
  font-size: 38px;
}
.app_pro .col-lg-4 {
  margin-top: 40px;
}

.app_pro .col-lg-4 .inner-cont h3 {
  font-size: 19px;
  font-weight: bold;
  color: #ffc815;
}
.app_pro .col-lg-4 .inner-cont p {
  font-size: 15px;
}
.app_pro .col-lg-4 .inner-cont {
  margin-top: 30px;
}
.retu h2 {
  font-weight: bold;
  color: #ffc815;
}

.retu .col-lg-3 .in-cont {
  padding: 10px;
  background-color: #fff;
}
.retu .col-lg-3 {
  margin-top: 30px;
}

.upfor h2 {
  font-weight: bold;
  color: #ffc815;
}
.upfront .col-md-6 {
  margin-top: 30px;
}
.yellow {
  color: #ffc815;
}
.boer {
  height: 80px;
  background-color: #fff;
}

.apply {
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}
.contdet {
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}
.contdet a {
  color: #000;
  margin-right: 10px;
}
.contdet p {
  font-size: 14px;
}
.contdet .add p {
  font-size: 12px;
}

.contdet h5 {
  font-size: 15px;
}
.copy {
  background-color: #000;
  padding-top: 10px;
}
.copy p {
  color: #fff;
}

a:hover {
  text-decoration: none;
}
.top-bar a {
  color: #fff;
}

.top-bar .call p {
  margin-top: 10px;
}
.top-bar .mail p {
  text-align: right;
  margin-top: 10px;
}
@media (max-width: 998px) {
  .top-bar .mail p {
    text-align: center;
    margin-top: -10px;
  }
  .top-bar .call p {
    text-align: center;
  }
}

.carousel-caption {
  padding-bottom: 310px;
}
.carousel-caption .apy-btn {
  margin-top: 30px;
}
.carousel-caption .apy-btn a {
  background-color: #ffc815;
  color: #fff;
  padding: 15px;
  margin-top: 20px;
}

.philo p {
  color: #ffc815;
}
.btn55 {
  background-color: #ffc815;
}
.philo {
  position: relative;
}
.philo .overlap {
  background-color: #000000de;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.9;
}
